WARDEN_CLIENT_HOSTNAME=receiver.warden.ait.ie
WARDEN_CLIENT_NAME=ie.ait.warden.receiver
WARDEN_CLIENT_SECRET=
WARDEN_SERVER_URL=https://warden-hub.cesnet.cz/warden3
WARDEN_SEND_CLIENT_HOSTNAME=sender.warden.ait.ie
WARDEN_SEND_CLIENT_NAME=ie.ait.warden.sender
WARDEN_SEND_CLIENT_SECRET=a_secret
WARDEN_SEND_SERVER_URL=http://web
WARDEN_SERVER_NAME=web
HOST_PORT_FOR_WARDEN_SERVER=127.0.0.1:8000
HOST_PORT_FOR_MYSQL=127.0.0.1:3306
MYSQL_ROOT_PASSWORD=a_password
MYSQL_PASSWORD=another_password
